### Hierarchy

- Algorithm
  - AesGcmParams

## Index

### Properties

- additionalData
- iv
- name
- tagLength

## Properties

### Optional additionalData

additionalData: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:52

### iv

iv: Int8Array | Int16Array | Int32Array | Uint8Array | Uint16Array | Uint32Array | Uint8ClampedArray | Float32Array | Float64Array | DataView | ArrayBuffer

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:53

### name

name: string

Inherited from Algorithm.name

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:66

### Optional tagLength

tagLength: undefined | number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:54

Generated using TypeDoc